Version 01.10.01

Hotcakes Commerce 1.9.0 is Ready for you!

We're very hard at work on some exciting things coming on both our website and within the Hotcakes Commerce solution itself.  However, there were a few glaring issues that had to get worked on immediately to help you run your stores efficiently.  Enjoy this release, as it stabilizes some issues recently found in our Authorize.Net, PayPal, and Google Commerce integrations.

Version 1.10.01: Mending A Few Things

We have another release right around the corner that our partners are looking at too.  Once they're done kicking the tires, we'll have a ton of awesome sauce to talk to you about.  In the meantime, we hope these updates help you all with your site.

Prerequisites

As always, please test your upgrades on a development version of your site first. Be sure to back-up prior to upgrade, and merge any noted viewset changes as desired. We are not responsible for any Hotcakes that get spilled on the floor.

Download: Install/Upgrade

Please contact support if you need an installation package.

Bug Fixes

  • 24761 - SI:CI: PayPal Express changes cause a TLS/SSL error on some sites
  • 24750 - SI:CI: Update the format of the Authorize.Net x_cust_id value
  • 24454 - CI: Google E-Commerce Tracking JavaScript calls "state" twice

Viewset Changes

This release doesn't have any viewset changes, but you should always perform a comparison of your viewset to the default viewset anyway to ensure that you have any desired updates from prior releases.

In the very least, you should always review the Cart, Checkout, CSS, and JavaScript updates when there are any. These are areas that can directly affect how well your store is performing.

Have more questions? Submit a request

Need More Help?

Do you need more assistance with this article? Please review your support options.